.pageelement-donationform {
    max-width: 1400px !important;
    margin: 0 auto 55px auto !important;
    padding: 0;
}

@media screen and (max-width: 1400px) {
    .pageelement-donationform {
        padding: 0 20px;
    }
}

.pageelement-donationform * {
    color: #215273;
    font-size: 20px;
}

.pageelement-donationform .headline {
    font-size: 26px !important;
    font-weight: 700 !important;
    color: #215273 !important;
    margin: 0 auto 30px !important;
}

.pageelement-donationform .birthday {
    display: flex;
}

.pageelement-donationform .birthday #geburtsdatum_day,
.pageelement-donationform .birthday #geburtsdatum_month {
    width: 60px;
}

.pageelement-donationform .birthday #geburtsdatum_year {
    width: 80px;
}

.pageelement-donationform #sepa-betrag {
    font-weight: 700;
}

.pageelement-donationform .data-protection {
    display: flex;
}

.pageelement-donationform .data-protection .checkbox-wrapper {
    margin-right: 10px;
}